Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 13:13:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre hessa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hessa Bot:  Hi Hessa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9657504365 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:53 PM, 02nd May                   Sohaib                   Hi  Hessa ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:54 PM, 0
 2nd May                     hessa                    Good afternoon.. one of the items of my order number 9657504365was canceled.. May I know the reason:           04:55 PM, 02nd May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:58 PM, 02nd May                     hessa                    Okay           04:59 PM, 02nd May                   Sohaib                   The (163033541 - - 2Xtremz Lace A-line Midi Dress with Puff Sleeves  ) in your order ID 9657504365  went out of stock, so we've partially shipped your order and the invoice has been modified.           05:03 PM, 02nd May                   Sohaib                   Is there anything else I can help you with?           05:03 PM, 02nd May                     hessa                    But in the app it says three left...           05:04 PM, 02nd May                     hessa           
          Can I order smaller size ? Or is it out of stock too?           05:06 PM, 02nd May                   Sohaib                   We are truly sorry to hear that you are facing issues while trying to add an item to the shopping cart. This is surely not the experience we want our customers to have when they shop with us.  Due to its high demand; the item might have been added and ordered already when the item came back in stock.  We can understand that this must be really annoying and frustrating for you, but be assured we would surely get it sorted to make your shopping experience better.           05:07 PM, 02nd May                   Sohaib                   Is there anything else I can help you with?           05:09 PM, 02nd May                     hessa                    Is there any chance that it will be available soon?           05:10 PM, 02nd May                   Sohaib                   we will inform you through your email when it will be available again           05
 :11 PM, 02nd May                     hessa                    Okay           05:12 PM, 02nd May                     hessa                    Thank you           05:12 PM, 02nd May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:12 PM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2494709